<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">

    <title>MyTrello</title>

    <link href="https://fonts.googleapis.com/css?family=Indie+Flower|Roboto" rel="stylesheet">
    <link href="trello.css" rel="stylesheet">

  
</head>
<body background="trello.jpg" >
    <div class="main-content">
    <h1>MyTrello</h1>
    <div class="add-content">
        <input type="text" class="my-text" name="checklist[]" placeholder="Enter here.">
        <button class="button">Add</button>
    </div>
    <div class="add-checklist">

    </div>
    </div>
    <div id="simpleModal" class="modal">
        </div>
            <script src="API.js"></script>
            <script src="trello2.js"></script>

</body>
</html>